[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# PopCnt

Count number of set bits

## Declaration

Source position: systemh.inc line 1124

`function PopCnt(`
`const AValue: Byte`
`):Byte; function PopCnt(`
`const AValue: Word`
`):Word; function PopCnt(`
`const AValue: DWord`
`):DWord; function PopCnt(`
`const AValue: QWord`
`):QWord;`

## Description

PopCnt (population count) counts the number of set bits in AValue.